using combobox without .NET framework 4.0

2 posts, 0 answers
  1. Nikhil Vaghela
    Nikhil Vaghela avatar
    6 posts
    Member since:
    Jan 2006

    Posted 05 Sep 2011 Link to this post

    I intend to use RAD ComboBox in my SharePoint 2010 custom web part. SahrePoint 2010 only support till .NET 3.5 or .NET 3.5 SP1, it does not support .NET 4.0.

    As latest version i downloaded has a dependancy on .NET 4.0. Can you please suggest if there is a version of combobox which supports without  .NET 4.0 ?
  2. Kalina
    Admin
    Kalina avatar
    918 posts

    Posted 07 Sep 2011 Link to this post

    Hi Nikhil Vaghela,

    The Telerik.Web.UI.dll that is distributed in our releases has two builds - one for .NET Framework 3.5 and another for .NET Framework 4.0.
    I suppose that you have downloaded the Telerik RadControls for ASP.NET AJAX archive file via your account - simply use the dll file build for .NET Framework 3.5 under SharePoint 2010.

    Best wishes,
    Kalina
    the Telerik team

    Thank you for being the most amazing .NET community! Your unfailing support is what helps us charge forward! We'd appreciate your vote for Telerik in this year's DevProConnections Awards. We are competing in mind-blowing 20 categories and every vote counts! VOTE for Telerik NOW >>

Back to Top